@page {
	size:21.0cm 14.85cm;
	margin: 2.7cm 2cm 2.4cm 1cm; 
	size: a4;
}

* {
	font-family:arial,verdana,helvetica,sans-serif !important;
	color: #000!important;
	background: #fff!important;
	text-align: left
}
h1, h2, h3, h4, h5, h6 {
	page-break-after: avoid;
	page-break-inside: avoid
}
body {
	font-size: 14px !important;
}
.alles {box-shadow: 0 0 0;}
.rahmen {width: auto;}
.navi, .header-extenstion, .marg, .footer, .social, .foot_info, .box.legal, .teaser, .btn_line,
.miniappbox {
	display: none;
}

.box { box-shadow: none !important; }

.head {height: 6em;}
.logo {left: 0;}
.breadcrumb {padding: 0;}
.breadcrumb ul {margin: 0; padding: 0 0 21px 0;}
.breadcrumb ul li {float: left; padding-right: 20px;}

.main_body {clear: left; width: 100%;}
.main {width: 100%;}
.main .box {box-shadow: 0 0 0;}
.main .box .content {width: 100%; padding: 1.5em 0 0 0;}

ul.check_list li {padding: 0;}
.headline h2 {margin: 0; padding-left: 0;}

a.link_pdf_download span.icon,
a.link_image_download span.icon,
a.link_tabellen_download span.icon,
a.link_word_download span.icon {display: none;}
